body {
    margin: top 20px;
    margin-left: 20px;
    margin-right: 20px;
    background: rgb(154, 167, 142);
}

h1 {
    color: green;
    font-family: Zapfino;
    font-weight: bold;
    font-size: 14;
    margin: 0 0 14px;
}

a {
    font-family: 'zapfino', cursive;
    font-size: 15px;
    color: rgb(45, 144, 86);
    background: rgb(41, 40, 40);
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;

    
}
body.dark-mode {
    background: #2f2e2e; 
    color: green; 
    margin-top: 20px; 
    margin-left: 20px;
    margin-right: 20px;
}

body.dark-mode h1 {
    color: green; 
    font-family: Zapfino;
    font-weight: bold;
    font-size: 14px; 
    margin: 0 0 14px;
}

body.dark-mode a {
    color: #021508; 
    background: #766f6f; 
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;
    font-family: 'zapfino', cursive;
    font-size: 15px;
}
#darkMode {
    background-color: green;
    color: white; 
    border: none;
    padding: 10px 10px;
    cursor: pointer;
  }
  